-- Alembic Revision: d7d924a6a31f


ALTER TABLE `user_data`
    ADD COLUMN `vehicle_make` VARCHAR(32) collate utf8_bin DEFAULT NULL after `email`,
    algorithm=inplace, lock=none;

ALTER TABLE `user_data` 
    ADD COLUMN `vehicle_model` VARCHAR(32) collate utf8_bin DEFAULT NULL after `vehicle_make`,
    algorithm=inplace, lock=none;

ALTER TABLE `user_data` 
    ADD COLUMN `vehicle_year` VARCHAR(4) collate utf8_bin DEFAULT NULL after `vehicle_model`,
    algorithm=inplace, lock=none;

ALTER TABLE `user_data` 
    ADD COLUMN `vehicle_color` VARCHAR(32) collate utf8_bin DEFAULT NULL after `vehicle_year`,
    algorithm=inplace, lock=none;

